Following some Gentoo security bugs

Since I have been using pine-maildir and there was a security update for pine but not pine-maildir I am following Bug #28877, but it doesn’t really seem to interest anyone.
Then yesterday this OpenSSL Security Advisory came out and I filed #29999, which was marked a duplicate of #30001 later. I just emerged the new ebuild for 0.9.6k which is still masked but works fine.
Finally I’m follwing #29893 about a vulnerability in Apache 2.0.47 & mod_cgi. The original bug can be found here at the Apache Bug Database.

Leave a Reply

Your email address will not be published.